Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84539 - gcc 2.96 internall error
Summary: gcc 2.96 internall error
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gcc
Version: 7.3
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-18 17:02 UTC by Tobias Oed
Modified: 2007-04-18 16:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-07-14 14:37:33 UTC


Attachments (Terms of Use)
compiling this file crashes gcc 2.96 with an internal error (deleted)
2003-02-18 17:06 UTC, Tobias Oed
no flags Details

Description Tobias Oed 2003-02-18 17:02:31 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.0.0-10; Linux)

Description of problem:
Compiling the attached file crashes gcc 2.96 20000731 (Red Hat Linux 7.3 2.96-110) with an internal error. Version 3.2 20020903 (Red Hat Linux 8.0 3.2-7) doesn't have that problem.
Tobias.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. gcc -W -Wall -S vers1.c
2. 
3.
    

Additional info:

Comment 1 Tobias Oed 2003-02-18 17:06:40 UTC
Created attachment 90161 [details]
compiling this file crashes gcc 2.96 with an internal error

Comment 2 Barry K. Nathan 2003-03-13 09:05:50 UTC
Try upgrading to gcc 2.96-113. That version doesn't crash for me.

Red Hat released it as an update. The Bug Fix Advisory is here:
https://rhn.redhat.com/errata/RHBA-2002-200.html

Comment 3 Barry K. Nathan 2004-07-14 14:28:36 UTC
This bug should be CLOSED/ERRATA.


Note You need to log in before you can comment on or make changes to this bug.